FLANG

Public Member Functions | List of all members
Fortran::semantics::CanonicalizationOfAcc Class Reference

## Public Member Functions
template<typename T >
bool | Pre (T &)
template<typename T >
void | Post (T &)
| CanonicalizationOfAcc (parser::Messages &messages)
void | Post (parser::Block &block)

The documentation for this class was generated from the following file:

- lib/Semantics/canonicalize-acc.cpp